// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package JavaCodegenTest.Package1;

/************************************************************/
/**
 * 
 */
public enum TestEnum {
	/**
	 * 
	 */
	TestLiteral;
}
